local async
async = vim.loop.new_async(vim.schedule_wrap(function()
    require('plugins')
    require('mappings')
    require('events').load_autocmds()
    async:close()
end))

local options = require('options')

options.disable_default_plugins()
options.load_options()
require('colors.' .. vim.g.global_theme).highlight()
async:send()
